newer more expensive phones

Stefan Schmidt stefan at datenfreihafen.org
Fri Feb 19 23:33:50 UTC 2010


Hello.

On Sat, 2010-02-20 at 02:19, Mohammad Hosein wrote:
> i've got a couple of newer Motorola phones like the milestone also some new
> HTC phones around
> any chance these can be used to start playing ?

No. For now we only there is only support for the Calypso baseband. Newer
smartphones like the one you mentioned use other chipsets. Everything that has
EDGE and above is a good indicator that no Calypso is included.

We are really looking forward to getting OsmocomBB running on other basebands,
but for now Calypso is all we support.

regards
Stefan Schmidt




More information about the baseband-devel mailing list